import 'package:equatable/equatable.dart';

abstract class CounponEvent extends Equatable {
  const CounponEvent();
}

/// 初始化请求
class CounponInitEvent extends CounponEvent {
  final Map<String, dynamic> model;

  const CounponInitEvent({this.model});

  @override
  List<Object> get props => [this.model];
}
